Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Je kunt ook een cookievrije versie van de website bezoeken met minder functionaliteit. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , reacties: 21, views: 9.256 •
Bron: nVidia, submitter: Gieltje

"Zo te zien werkt xorg-x11r7.3 nu (Improved compatibility with recent X.Org X servers.) en Gentoo accepteert ook dat die twee samengaan. Ik ga hem nu compilen." Aldus de tekst die Gieltje heeft achtergelaten in de submit. Wat hij eigenlijk wilde schrijven is dat nVidia nieuwe Linux Display Drivers heeft uitgebracht voor x86- en AMD64/EM64T-systemen. De stuurprogramma's zijn aangekomen bij versienummer 100.14.19 en bevatten niet alleen de nodige bugfixes, maar kennen ook ondersteuning voor drie nieuwe Quadro FX-kaarten. Welke veranderingen nVidia precies heeft doorgevoerd in de nieuwe Linux Display Drivers kan hieronder nagelezen worden:

Lees meer over

Versienummer:100.14.19
Releasestatus:Final
Besturingssystemen:Linux x86, Linux AMD64
Website:nVidia
Download:http://us.download.nvidia.com/XFree86/Linux-x86_64/100.14.19/NVIDIA-Linux-x86_64-100.14.19-pkg2.run
Licentietype:Voorwaarden (GNU/BSD/etc.)

Reacties (21)

Ik hoop dat met deze release ook de bug is gefixt die compiz fusion echt irritant langzaam liet draaien op mijn Geforce 8600M GT met 512MB ram.
Ik ga het gelijk uitproberen!
Daar had ik inderdaad ook al last van, erg storend.
grr, waarom linken naar x64 driver, die werkt niet op mijn i686 box.
Als je even leest dan lees je dit:

Wat hij eigenlijk wilde schrijven is dat nVidia nieuwe Linux Display Drivers heeft uitgebracht voor x86- en AMD64/EM64T-systemen.

Met de daarbijbehorende linkjes.
Ik vind het persoonlijk ook vrij verwarrend beschreven en kan me de reactie van darx voorstellen.
en ondertussen kan ik ook melden dat deze compatible is met de nieuwe x11r7.3 }>
Nu alleen nog even mijn muis fixen :+
Goed werk van nvidia dat ze de nieuwe api zo snel ondersteunen, weet nu weer waarom ik een nvidia kaart in me laptop wou hebben.

Dat wilde ik idd ook schrijven, maar ik dacht te laten weten dat ik het nog niet helemaal zeker weet. Wel leuk om een keer gequote te worden O+

[Reactie gewijzigd door Gieltje op 20 september 2007 16:42]

Ik klik en dan pas ga ik lezen. Ik installeer en ga dan pas denken.

FATAL: modpost: GPL-incompatible module nvidia.ko uses GPL-only symbol para
virt_ops
op debian lenny/2.6.21-2-686.

denk denk denk .... hoofdpijn ...

hmm, dat linux-gedoe kost wel veel hoofdpijn.

[Reactie gewijzigd door darx op 20 september 2007 16:48]

Dit komt door een virtualisatie-optie in de stock debian 2.6.21-* kernel. Bij de fglrx driver was hier precies hetzelfde foutje, het komt door para-virt-ops. Een sid kernel pakken (*.22) of downgraden is een goede, werken workaround. Mocht je bang zijn voor een sid kernel; zelfs in sid zitten alleen stable kernels, dit is dus geen probleem :)
Dit komt door een virtualisatie-optie in de stock debian 2.6.21-* kernel.
Dit is echt heel erg irritant. Nvidia kan dit trouwens ook fixen. Op het forum kun je af en toe een modified driver downloaden die wel compiled zonder deze uiterst vervelende show stopper.

Dat Nvidia deze user fix nog niet heeft overgenomen is eigenlijk wel een beetje triest. Het probleem met Nvidia drivers onder Lenny speelt al een paar maanden. Deze melding zou ook helemaal niet hoeven te komen omdat het om een transitieve (indirecte) dependency gaat die nog niet eens nodig is.

Als dit probleem had gespeeld met de nieuwste Vista versie had men het al lang opgelost denk ik.
Werkt lekker hier alleen moet ik wel "loose binding" activeren voor betere performance (op een compositing desktop). Dit schijnt iets met nvidia en zijn drivers te maken te hebben. Je kunt het activeren door gebruik te maken van fusion-icon (als je van compiz-fusion gebruik maakt) al moet het met het startup script ook kunnen.

Het werkt lekker hier onder gentoo met xorg 7.3, toppie nVidia, lekker snel, paar daagjes wachten maar.
Heeft niemand het volgende puntje gezien?
  • Added support for bridgeless SLI with GeForce 8 GPUs.
Erg interessant! Dit suggereert dat de SLI bridge niet nodig is voor SLI!?
Wat is de impact hiervan op SLI performance, met bridge vs. zonder bridge?
Kunnen we dit ook in de Windows drivers verwachten?

Mooi voor Linux.
geen want de bridge linkt alleen maar de dvi chip aan elkaar zodat je 1 beeld krijgt, de 8800 kan dit direct via de chip over de bus.
Eindelijk kan ik zonder problemen de 'Desktop Effects' (compiz) aan en uitzetten zonder dat mijn systeem vastzit (Op Fedora Core 7 x86_64 met een 8800GTS). :)

[Reactie gewijzigd door borchen op 20 september 2007 19:32]

Voor de Ubuntu of andere debian gebaseerde distro gebruikers onder ons, je kan Envy gebruiken om volledig geautomatiseerd de nieuwe driver te installeren.

http://www.albertomilone.com/nvidia_scripts1.html
Ja.
Of op je knopje restricted drivers drukken, hoewel je dan niet de cutting edge nieuwe crap hebt...
Nee, maar daar gaat het natuurlijk wel om hier bij de driver updates :P
Ga hem vanavond gelijk eens proberen, op mijn geforce 6800 GT kaart draait de beryl desktop nou niet echt supervloeiend ofzo. Terwijl dit op mijn laptop (notabene met geintergreerde ati kaart!) het super vloeiend loopt.
Bebruik je wel de nvidia opengl instellingen en niet die van Xorg?

Op dit item kan niet meer gereageerd worden.



Populair:Apple iPhone 6Samsung Galaxy Note 4Apple iPad Air 2FIFA 15Motorola Nexus 6Call of Duty: Advanced WarfareApple WatchWorld of Warcraft: Warlords of Draenor, PC (Windows)Microsoft Xbox One 500GBLG

© 1998 - 2014 Tweakers.net B.V. Tweakers is onderdeel van De Persgroep en partner van Computable, Autotrack en Carsom.nl Hosting door True

Beste nieuwssite en prijsvergelijker van het jaar 2013